orte/mca/rds/base/rds_base_registry_fns.c File Reference.TH "orte/mca/rds/base/rds_base_registry_fns.c" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/rds/base/rds_base_registry_fns.c \- 
.SH SYNOPSIS
.br
.PP
\fC#include 'orte_config.h'\fP
.br
\fC#include 'include/orte_constants.h'\fP
.br
\fC#include <string.h>\fP
.br
\fC#include 'opal/class/opal_list.h'\fP
.br
\fC#include 'opal/util/output.h'\fP
.br
\fC#include 'mca/errmgr/errmgr.h'\fP
.br
\fC#include 'mca/gpr/gpr.h'\fP
.br
\fC#include 'mca/schema/schema.h'\fP
.br
\fC#include 'mca/rds/base/base.h'\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "int \fBorte_rds_base_store_resource\fP (\fBopal_list_t\fP *resources)"
.br
.in -1c
.SH "Detailed Description"
.PP 

.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
